{
  "name": "ap-websites",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "start": "nx serve",
    "build": "nx build",
    "serve:prod": "nx serve --prod",
    "format": "prettier --write \"**/*.{js,jsx,ts,tsx,json,md,yaml,yml}\"",
    "test": "nx test",
    "graph": "nx graph",
    "affected": "nx affected"
  },
  "private": true,
  "dependencies": {
    "@ap-websites/styles": "file:libs/shared-ui/src/styles",
    "@ap-websites/typeface-foco": "file:libs/shared-ui/src/assets/fonts/foco/index.css",
    "@ap-websites/typeface-proxima-nova-soft": "file:libs/shared-ui/src/assets/fonts/proxima-nova-soft/index.css",
    "@justinribeiro/lite-youtube": "^1.3.1",
    "add": "^2.0.6",
    "bootstrap": "^5.1.3",
    "core-js": "^3.6.5",
    "formik": "^2.2.9",
    "gatsby": "^4.7.0",
    "gatsby-plugin-google-gtag": "^4.19.0",
    "gatsby-plugin-image": "2.2.0",
    "gatsby-plugin-local-search": "^2.0.1",
    "gatsby-plugin-manifest": "4.2.0",
    "gatsby-plugin-netlify": "^5.0.0",
    "gatsby-plugin-offline": "5.2.0",
    "gatsby-plugin-purgecss": "^6.1.1",
    "gatsby-plugin-react-helmet": "5.2.0",
    "gatsby-plugin-resolve-src": "^2.1.0",
    "gatsby-plugin-sharp": "4.2.0",
    "gatsby-plugin-svgr": "3.0.0-beta.0",
    "gatsby-plugin-typescript": "^4.16.0",
    "gatsby-remark-copy-linked-files": "^5.11.0",
    "gatsby-remark-embed-video": "^3.1.1",
    "gatsby-remark-images": "^6.11.1",
    "gatsby-remark-prismjs": "^6.11.0",
    "gatsby-remark-responsive-iframe": "^5.11.0",
    "gatsby-remark-smartypants": "^5.11.0",
    "gatsby-source-filesystem": "4.2.0",
    "gatsby-source-wordpress": "^6.6.0",
    "gatsby-transformer-remark": "^5.11.1",
    "gatsby-transformer-sharp": "4.2.0",
    "gatsby-transformer-yaml": "^4.11.0",
    "gatsby-transformer-yaml-full": "^4.0.5",
    "gatsby-yaml-full-markdown": "^4.1.1",
    "prismjs": "^1.27.0",
    "prop-types": "15.7.2",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-helmet": "6.1.0",
    "react-slick": "^0.29.0",
    "react-use-flexsearch": "^0.1.1",
    "regenerator-runtime": "0.13.7",
    "slick-carousel": "^1.8.1",
    "tslib": "^2.0.0"
  },
  "devDependencies": {
    "@nrwl/cli": "13.9.6",
    "@nrwl/eslint-plugin-nx": "13.4.6",
    "@nrwl/gatsby": "13.4.6",
    "@nrwl/linter": "13.4.6",
    "@nrwl/react": "13.4.6",
    "@nrwl/web": "13.4.6",
    "@nrwl/workspace": "13.9.6",
    "@testing-library/react": "12.1.2",
    "@testing-library/react-hooks": "7.0.2",
    "@types/node": "16.11.7",
    "@types/react": "17.0.30",
    "@types/react-dom": "17.0.9",
    "@types/react-slick": "^0.23.8",
    "@typescript-eslint/eslint-plugin": "~5.3.0",
    "@typescript-eslint/parser": "~5.3.0",
    "babel-plugin-module-resolver": "4.1.0",
    "babel-preset-gatsby": "2.2.0",
    "eslint": "8.2.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-import": "2.25.2",
    "eslint-plugin-jsx-a11y": "6.5.1",
    "eslint-plugin-react": "7.27.0",
    "eslint-plugin-react-hooks": "4.2.0",
    "gatsby-plugin-sass": "5.2.0",
    "nx": "13.9.6",
    "prettier": "^2.5.1",
    "react-test-renderer": "17.0.2",
    "sass": "1.43.4",
    "typescript": "~4.5.2"
  }
}
